#item{
	width:400px;
	height:400px;
	margin:0 auto;
	top:400px;
	position: relative;
	left:200px;
	user-select: none;
	/*border:1px solid white;*/
}
ul{
	list-style-type: none;
}
body{
	background-color: #111;
	color: #1c1;
	font-family: Arial, "MS Trebuchet", sans-serif;
	font-weight: bold;
	font-size:1em;
	padding:0px;
	margin:0px;
	display:flex;
	align-items: center;
	justify-content: center;
	flex-direction: column;
	min-height:100vh;
}
canvas {
	display:flex
}
li{
	text-align:center;
	display:none;
}

.li1{ color:#00FF00;}
.li2{ color:#FF0000;}
.li3{ color:#0000FF;}
.li4{ color:#00FFFF;}
.li5{ color:#FFFF00;}
.li6{ color:#FF00FF;}
.title{
	color:red;
	text-align: center;
	position:relative;
}
a{
	color:white;
	text-decoration: none;
}
sub {
	font-size:0.5em;
	position: absolute;
	top:40px;
	transform: rotate(45deg);

}
footer{
	border-top:1px solid #0f0;
	display:flex;
	justify-content: space-between;
	flex-direction: row;
	position: absolute;
	bottom:10px;
	width:100%;
	
}
footer div {
	flex:1;
	padding:0 10px;
}